/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Actions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Events.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Gists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/GitData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Gitignore.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Issues.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/OAuth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Orgs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/PullRequests.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Query.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Repos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/ResultSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V3/Users.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/GitHub/V4.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Actions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Events.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Gists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::GitData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Gitignore.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Issues.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::OAuth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Orgs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::PullRequests.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Query.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Repos.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::ResultSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V3::Users.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::GitHub::V4.3
